.save-btn button {
  padding: 10px 20px;
  margin: 30px 0px 12px 20px;
  display: inline-block;
  float: right;
  border-radius: 2px;
}
.save {
  border: 1px solid #437dc6;
  background: #437dc6;
  color: #fff;
}

.close-btn {

  border: 1px solid  #eeeeee;
  background: #eeeeee;


}

.delete-text p {
  font-size: 14px;
  margin-left: 18px;
}



button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer;
  cursor: hand;
}

button:hover {
  background-color: #cfd8dc;
}

/* button .delete {
  position: relative;
  left: 56px;
  top: -10px;
  background-color: gray !important;
  color: white;
} */


.msg-pop h3 {
/* display: inline-block; */
border-bottom: 1px solid #969696;
padding: 0 0 10px 0;
}
.heroes {
  margin: 12px 0;
  list-style-type: none;
  padding: .3em 0;
  width: 15em;
}

.heroes li:hover {
color: #607D8B;
transition: .5s;
background-color: #DDD;
left: auto;
}
.heroes li {
position: relative;
cursor: pointer;
background-color: #EEE;
margin: 0px 0px 7px;
padding: 0px 0;
height: auto;
border-radius: 4px;
}
.heroes .badge {
display: inline-block;
font-size: small;
color: white;
padding: 16px 12px;
background-color: #607D8B;
line-height: initial;
position: relative;
left: -1px;
top: 0;
height: auto;
min-width: 16px;
text-align: right;
margin-right: .8em;
border-radius: 4px 0 0 4px;
}

button .delete {
position: absolute;
left: auto;
top: 0;
height: 31px;
background-color: gray !important;
color: white;
right: 0;
}
.pop--inner label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: normal;
font-size: 15px;
}

.addition-form {
  margin-left: 0;
}

.div-scroll{
	overflow: auto; max-height: 200px;
}
